_id: vkx78co1ld0g3hup
_key: '!items!vkx78co1ld0g3hup'
img: systems/pf1/icons/misc/magic-swirl.png
name: Word of Beckoning
system:
  actions:
    - _id: grt46xwavzlvt3ao
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: 1 round; see text
      name: Use
      range:
        units: seeText
      target:
        value: one creature
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>sending</i>, except the subject also
      receives knowledge of a command word that, when spoken, summons you to the
      open space nearest to the subject.  The subject must speak the command
      word within 1 round of knowing it to summon you, although the subject
      isn't obligated to speak it. You can be transported any distance within a
      plane but cannot travel between planes. You can bring along objects as
      long as their weight doesn't exceed your maximum load. You may also bring
      one additional willing Medium or smaller creature (carrying gear or
      objects up to its maximum load) or its equivalent per three caster levels.
      A Large creature counts as two Medium creatures, a Huge creature counts as
      four Medium creatures, and so forth. All creatures to be transported must
      be in contact with one another, and at least one of those creatures must
      be in contact with you.</p>
  learnedAt:
    class:
      arcanist: 7
      psychic: 7
      sorcerer: 7
      wizard: 7
  level: 7
  materials:
    value: fine copper wire
  school: con
  sr: false
  subschool: teleportation
type: spell

